manifestVersion: 1.2
id: libretranslate
category: ai
name: LibreTranslate
version: "1.6.5"
tagline: Бесплатный машинный перевод с открытым исходным кодом API
description: >-
  ⚠️ Уведомление об удалении: приложение LibreTranslate было отключено из-за проблем с товарными знаками.
  
  ⚠️ После установки этому приложению может потребоваться до 10 минут или больше, в зависимости от вашего оборудования и подключения к Интернету. LibreTranslate должен сначала загрузить около 10 ГБ моделей перевода в фоновом режиме, прежде чем интерфейс станет доступен. Пожалуйста, будьте терпеливы.
  
  
  LibreTranslate — это бесплатная программа машинного перевода с открытым исходным кодом API, полностью размещенная на собственном хостинге.
  В отличие от других API, он не полагается на проприетарных поставщиков, таких как Google или Azure, для выполнения переводов.
  Вместо этого его механизм перевода основан на библиотеке Argos Translate с открытым исходным кодом.
developer: LibreTranslate Contributors
website: https://libretranslate.com
dependencies: []
repo: https://github.com/LibreTranslate/LibreTranslate
support: https://github.com/LibreTranslate/LibreTranslate/discussions
port: 7017
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Это обновление включает в себя несколько улучшений и новых функций:
    - Улучшены переводы на традиционный китайский язык.
    - Расширенные возможности определения языка
    - Добавлено обнаружение запросов на перевод смайлов.
    - Различные улучшения интерфейс и специальных возможностей.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/LibreTranslate/LibreTranslate/releases.
disabled: true
